<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.196"
             name="ELGA_ProcedureTargetSite"
             displayName="ELGA_TargetSite"
             effectiveDate="2017-09-06T21:26:48"
             statusCode="draft"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <sourceCodeSystem id="2.16.840.1.1138836.96"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriSTU3="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR4="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR4B="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR5="urn:oid:2.16.840.1.1138836.96"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <include code="442083009"
                  codeSystem="2.16.840.1.1138836.96"
                  displayName="Anatomical or acquired body structure (body structure)"
                  op="descendent-of"
                  exception="false"/>
      </conceptList>
   </valueSet>
</valueSets>
